<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>KD Modding34</author>
    <version>1.0.0.0</version>
    <title>
        <en>Oliver 1955</en>
    </title>
    <description>
	    <en><![CDATA[The Oliver 1955 tractor, produced from 1969 to 1974, features a 6-cylinder Waukesha diesel engine, 108 PTO horsepower, and a 310 cubic inch displacement. It comes standard with a 6-speed forward and 2-speed reverse transmission, with an optional 18-speed partial power shift transmission available.]]></en>
        <de><![CDATA[Der Oliver 1955 Traktor, der von 1969 bis 1974 produziert wurde, verfügt über einen 6-Zylinder-Waukesha-Dieselmotor mit 108 PS an der Zapfwelle und einem Hubraum von 310 Kubikzoll. Er ist serienmäßig mit einem 6-Gang-Vorwärts- und 2-Gang-Rückwärtsgetriebe ausgestattet. Optional ist ein 18-Gang-Lastschaltgetriebe mit Teillastschaltung erhältlich.]]></de>
    </description>
    <iconFilename>icon_Oliver1955.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="oliver1955.xml"/>
		<storeItem xmlFilename="oliver1955FWA.xml"/>
    </storeItems>
    <brands>
        <brand name="OLIVER" title="Oliver" image="brand_55.dds"/>
    </brands>
</modDesc>
